{{title='Data Upload'}}
{{icon='check'}}
{{progress = 0}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/checkArchitectureCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/nextButtonCss.css')}}">
    {{extend 'selectUseCaseLayout.html'}}
</head>
<body>
    {{message=SPAN("Here you can upload data provided for you.", _class="formTopic")}}
    {{=form}}
</body>
